<a href="https://www.doditsolutions.com/abhibus-api-or-own-inventory-clone-script/">Abhibus clone Script</a>is an online bus ticket booking and reservation software, built on PHP and MySQL with Code Igniter framework that allows you to manage your API/OWN Bus Inventory, fares, routes, schedules etc. Book the tickets of any bus as in one-way or round-trip with secure transactions.

<a href="https://www.doditsolutions.com/abhibus-api-or-own-inventory-clone-script/">Abhibus clone Script</a> wish to be one or other way the same and if you want to start a site just as same as “Abhibus.com”, then you have reached the right place. Our Abhibus Clone Script has all the relevant features and benefits that could result in bringing a hike to your business career.

For More: https://www.doditsolutions.com/abhibus-api-or-own-inventory-clone-script/

For more details :
Check out our detailed Proposal    

Contact:
Email : support@doditsolutions.in
Phone : 0431 – 400616
Mobile : +91 7339131505
Skype : doditsolutions

<ul><li>
UNIQUE FEATURES
Super Admin,
Affiliations booking modules,
Wallet user modules,
Seat seller,
White label,
Multiple API integrations,
Own bus inventory management,
Unique Mark up, Commission and service charge for agent wise</li></ul>
<ul><li>
USER PANEL
Login,
Forgot password,
Registration,
Search,
Wallet,
Payment page,
Bill,
Check refund status</li></ul>
<ul><li>
AGENT PANEL
Login,
Control panel,
Booking report,
Reports,
Wallet deposit,
Print ticket,
Cancellation</li></ul>
<ul><li>
ADMIN PANEL
Login,
Statistics,
General settings,
City management,
Luxury item management,
Route management,
User management,
Passengers management,
Bus type management,
Bus booking,
Bus management,
Cancel Bus,
Payment management,
Commission management,
Cancellation policies,
Bus service details,
Bus booking advantage,
Bulk sms management,
Sms log details,
Email log details,
Manage banners,
Manage marquee ,
Coupon</li></ul>
<ul><li>
SUPER ADMIN PANEL
Tickets sold (day,month,year),
Admin management,
Admin Access for each menus and features can control,
Admin, employee and manager’s access and roles can be managed,
Tickets sold (day,month,year),
Ticket sale graph,
City management,
Manage the city details (edit, status, delete, pagination),
Route management,
User management,
Manage the users details (edit,delete,status),
Passengers management,
Ticket details/Booker details,
Seat details,
Bus type management,
Ticket booking managed,
Ticket cancellation,
Seat managed,
Payment managed,
Commission managed,
Refund status,
Cancelling Policy,
Bus service details,
Advantage of ticket booking,
Bulk SMS managed,
Sms log details,
Email log details,
Banners managed,
Manage marquee text,
Day-to-day offer coupon codes would be generated.</li></ul>
<ul><li>
WALLET USER PANEL
Sign in sign up options,
Personal my account details with history,
Reports for all booked, cancel and return tickets,
Get Email Options,
Get SMS Options,
Search option enabled for source city and destination city,
Check on available bus details and boarding point,
Can view en-numbers of bus snaps and videos,
User Wallet available,
Payment Gateway enabled,
Print tickets,
Cancel Tickets,
Fund transfer,
Check refund status by entering the ticket number,
Coupon codes,
Promotions codes,
Wallet offers credits,
Refer a friends…etc</li></ul>
